-- Customer specific once-script related to database-change: db19to20!
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAXX19to20' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

INSERT INTO prs_bedrijfadres (prs_bedrijf_key,
                              prs_bedrijfadres_type,
                              prs_bedrijfadres_url,
                              prs_bedrijfadres_ordermode,
                              prs_bedrijfadres_xsl)
   SELECT prs_bedrijf_key,
          'C',
          prs_bedrijfadres_url,
          prs_bedrijfadres_ordermode,
          prs_bedrijfadres_xsl
     FROM prs_bedrijfadres
    WHERE prs_bedrijfadres_type = 'O'

BEGIN adm.systrackscript('$Workfile: aa19to20.sql $', '$Revision$', 1); END;
/

COMMIT;

SPOOL OFF
